/*     325794 : 텍스트 오버레이 이미지      */
.text_over_img__325794__ {display:inline-block;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__325794__ * {box-sizing:border-box}
.text_over_img__325794__ a {display:inline-block;max-width:100%}
.text_over_img__325794__ img {vertical-align:top}
.text_over_img__325794__ .caption {position:absolute;left:0;width:100%}
.text_over_img__325794__ .caption span {
	display:block;margin:0;padding:1px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__325794__ .caption .caption_bg {padding: 20px 0;max-width: 225px;background: rgba(0,0,0,0.8);}
.text_over_img__325794__ .caption .subject {color:#ffffff}
.text_over_img__325794__ .caption .content {color:#ffffff}

.text_m_sml__325794__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__325794__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__325794__ .caption .subject {font-size:14px;line-height:1.4em}
.text_m_med__325794__ .caption .content {font-size:19px;font-weight: bold;line-height:1.5em}
.text_m_big__325794__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__325794__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__325794__ .caption {top:20px;text-align:left}
.text_mid__325794__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__325794__ .caption .subject {position:absolute;left:0;bottom:0;width:100%}
.text_mid__325794__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__325794__ .caption {top:35px;text-align:left}

@media all and (min-width:1024px){
	.text_over_img__325794__ {overflow:hidden;}
	.text_bot__325794__ .caption {bottom:20px;top: unset;}
	.text_over_img__325794__ .caption span {padding: 5px 25px;}
	.text_over_img__325794__ .caption .caption_bg {max-width: 290px}
	.text_sml__325794__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__325794__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__325794__ .caption .subject {font-size:16px;line-height:1.4em}
	.text_med__325794__ .caption .content {font-size:26px;font-weight: bold;line-height:1.5em}
	.text_big__325794__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__325794__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     325797 : 타이틀 텍스트      */
.title__325797__ {font-size:0}
.title__325797__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__325797__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__325797__.style_top p {padding-top:10px}
.title__325797__.style_top p:before {top:0;left:0;width:20px;height:2px}

.title__325797__.style_right p {padding-right:14px}
.title__325797__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__325797__.style_bottom p {padding-bottom:12px}
.title__325797__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__325797__.style_left p {padding-left:14px}
.title__325797__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__325797__.style_circle1 p {padding-left:18px}
.title__325797__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__325797__.style_circle2 p {padding-left:18px}
.title__325797__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__325797__ p {font-size:30px}
	.title__325797__.style_top p:before {width:44px}
	.title__325797__.style_right p:before {height:30px}
	.title__325797__.style_bottom p:before {width:30px}
	.title__325797__.style_left p:before {height:30px}
}

/*     325798 : 장문 텍스트      */
.textarea__325798__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#222222;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__325798__ p {font-size:17px}
}

/*     325801 : 이미지      */
.img__325801__ {max-width:100%}
.img__325801__ * {box-sizing:border-box}
.img__325801__ a {display:block;vertical-align:top}
.img__325801__ img {width:px;vertical-align:top}

/*     3550175 : 타이틀 텍스트      */
.title__3550175__ {font-size:0}
.title__3550175__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#008480;letter-spacing:-.03em;line-height:1.4em;
}
.title__3550175__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__3550175__.style_top p {padding-top:10px}
.title__3550175__.style_top p:before {top:0;left:0;width:24px;height:1px}

.title__3550175__.style_right p {padding-right:14px}
.title__3550175__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__3550175__.style_bottom p {padding-bottom:12px}
.title__3550175__.style_bottom p:before {bottom:0;left:0;width:24px;height:1px}

.title__3550175__.style_left p {padding-left:14px}
.title__3550175__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__3550175__.style_circle1 p {padding-left:18px}
.title__3550175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3550175__.style_circle2 p {padding-left:18px}
.title__3550175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3550175__ p {font-size:24px}
	.title__3550175__.style_top p:before {width:24px}
	.title__3550175__.style_right p:before {height:24px}
	.title__3550175__.style_bottom p:before {width:24px}
	.title__3550175__.style_left p:before {height:24px}
}

/*     3550155 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__3550155__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__3550155__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__3550155__ ul li:first-child {margin-top:0}
.text_list__3550155__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__3550155__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__3550155__ ul li p {
	display:table-cell;font-weight:normal;color:#333333;letter-spacing:0;vertical-align:middle;
}

.text_list__3550155__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__3550155__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__3550155__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__3550155__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__3550155__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__3550155__ ul li {font-size:17px}
}

/*     3550165 : 이미지      */
.img__3550165__ {max-width:100%}
.img__3550165__ * {box-sizing:border-box}
.img__3550165__ a {display:block;vertical-align:top}
.img__3550165__ img {width:px;vertical-align:top}

/*     3550195 : 한줄 텍스트      */
.text__3550195__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__3550195__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__3550195__ p {font-size:17px}
}

/*     3550135 : 타이틀 텍스트      */
.title__3550135__ {font-size:0}
.title__3550135__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#008480;letter-spacing:-.03em;line-height:1.4em;
}
.title__3550135__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__3550135__.style_top p {padding-top:10px}
.title__3550135__.style_top p:before {top:0;left:0;width:24px;height:1px}

.title__3550135__.style_right p {padding-right:14px}
.title__3550135__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__3550135__.style_bottom p {padding-bottom:12px}
.title__3550135__.style_bottom p:before {bottom:0;left:0;width:24px;height:1px}

.title__3550135__.style_left p {padding-left:14px}
.title__3550135__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__3550135__.style_circle1 p {padding-left:18px}
.title__3550135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3550135__.style_circle2 p {padding-left:18px}
.title__3550135__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3550135__ p {font-size:24px}
	.title__3550135__.style_top p:before {width:24px}
	.title__3550135__.style_right p:before {height:24px}
	.title__3550135__.style_bottom p:before {width:24px}
	.title__3550135__.style_left p:before {height:24px}
}

/*     3550205 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__3550205__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__3550205__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__3550205__ ul li:first-child {margin-top:0}
.text_list__3550205__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__3550205__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__3550205__ ul li p {
	display:table-cell;font-weight:normal;color:#333333;letter-spacing:0;vertical-align:middle;
}

.text_list__3550205__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__3550205__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__3550205__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__3550205__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__3550205__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__3550205__ ul li {font-size:18px}
}

/*     3550215 : 블록 설정      */
.block_option__3550215__ {display:table;width:100%}
.block_option__3550215__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__3550215__ {padding:0 30px;}
}


@media (min-width:1024px){
	.row__3550215__ {padding:0 30px;}
}

/*     325990 : 이미지      */
.img__325990__ {max-width:100%}
.img__325990__ * {box-sizing:border-box}
.img__325990__ a {display:block;vertical-align:top}
.img__325990__ img {width:px;vertical-align:top}

/*     325991 : 장문 텍스트      */
.textarea__325991__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#222222;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__325991__ p {font-size:17px}
}

/*     325993 : 타이틀 텍스트      */
.title__325993__ {font-size:0}
.title__325993__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__325993__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__325993__.style_top p {padding-top:10px}
.title__325993__.style_top p:before {top:0;left:0;width:20px;height:2px}

.title__325993__.style_right p {padding-right:14px}
.title__325993__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__325993__.style_bottom p {padding-bottom:12px}
.title__325993__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__325993__.style_left p {padding-left:14px}
.title__325993__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__325993__.style_circle1 p {padding-left:18px}
.title__325993__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__325993__.style_circle2 p {padding-left:18px}
.title__325993__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__325993__ p {font-size:30px}
	.title__325993__.style_top p:before {width:44px}
	.title__325993__.style_right p:before {height:30px}
	.title__325993__.style_bottom p:before {width:30px}
	.title__325993__.style_left p:before {height:30px}
}

/*     325994 : 이미지 리스트 (타일형)      */
.img_tile__325994__ {overflow:hidden}
.img_tile__325994__ .img_inner {margin:0 -5px}
.img_tile__325994__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__325994__ * {box-sizing:border-box}
.img_tile__325994__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__325994__ .item a {display:block}
.img_tile__325994__ .figure {display:block}
.img_tile__325994__ .figure img {vertical-align:top}
.img_tile__325994__ .caption {display:none;margin-top:10px}
.img_tile__325994__ .caption > span {display:block}
.img_tile__325994__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__325994__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__325994__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__325994__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__325994__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__325994__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__325994__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__325994__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__325994__ .item {width:100%}
.col_m_2__325994__ .item {width:50%}
.col_m_3__325994__ .item {width:33.3333%}
.col_m_4__325994__ .item {width:25%}
.col_m_1__325994__ .item,
.col_m_2__325994__ .item2n,
.col_m_3__325994__ .item3n,
.col_m_4__325994__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__325994__ .item,
	.col_m_2__325994__ .item2n,
	.col_m_3__325994__ .item3n,
	.col_m_4__325994__ .item4n {clear:none}

	.col_t_1__325994__ .item {width:100%}
	.col_t_2__325994__ .item {width:50%}
	.col_t_3__325994__ .item {width:33.3333%}
	.col_t_4__325994__ .item {width:25%}
	.col_t_5__325994__ .item {width:20%}
	.col_t_6__325994__ .item {width:16.6666%}
	.col_t_1__325994__ .item,
	.col_t_2__325994__ .item2n,
	.col_t_3__325994__ .item3n,
	.col_t_4__325994__ .item4n,
	.col_t_5__325994__ .item5n,
	.col_t_6__325994__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__325994__ .img_inner {margin:0 -10px}
	.img_tile__325994__ .item {padding:10px}
	.img_tile__325994__ .caption {margin-top:15px}
	.img_tile__325994__ .caption > span.content {margin-top:10px}

	.text_sml__325994__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__325994__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__325994__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__325994__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__325994__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__325994__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__325994__ .item,
	.col_t_2__325994__ .item2n,
	.col_t_3__325994__ .item3n,
	.col_t_4__325994__ .item4n,
	.col_t_5__325994__ .item5n,
	.col_t_6__325994__ .item6n {clear:none}

	.col_pc_1__325994__ .item {width:100%}
	.col_pc_2__325994__ .item {width:50%}
	.col_pc_3__325994__ .item {width:33.3333%}
	.col_pc_4__325994__ .item {width:25%}
	.col_pc_5__325994__ .item {width:20%}
	.col_pc_6__325994__ .item {width:16.6666%}
	.col_pc_1__325994__ .item,
	.col_pc_2__325994__ .item2n,
	.col_pc_3__325994__ .item3n,
	.col_pc_4__325994__ .item4n,
	.col_pc_5__325994__ .item5n,
	.col_pc_6__325994__ .item6n {clear:both}
}

/*     3550255 : 블록 설정      */
.block_option__3550255__ {display:table;width:100%}
.block_option__3550255__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__3550255__ {padding:0 30px;}
}


@media (min-width:1024px){
	.row__3550255__ {padding:0 30px;}
}

/*     3550295 : 타이틀 텍스트      */
.title__3550295__ {font-size:0}
.title__3550295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#008480;letter-spacing:-.03em;line-height:1.4em;
}
.title__3550295__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__3550295__.style_top p {padding-top:10px}
.title__3550295__.style_top p:before {top:0;left:0;width:24px;height:1px}

.title__3550295__.style_right p {padding-right:14px}
.title__3550295__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__3550295__.style_bottom p {padding-bottom:12px}
.title__3550295__.style_bottom p:before {bottom:0;left:0;width:24px;height:1px}

.title__3550295__.style_left p {padding-left:14px}
.title__3550295__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__3550295__.style_circle1 p {padding-left:18px}
.title__3550295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3550295__.style_circle2 p {padding-left:18px}
.title__3550295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3550295__ p {font-size:24px}
	.title__3550295__.style_top p:before {width:24px}
	.title__3550295__.style_right p:before {height:24px}
	.title__3550295__.style_bottom p:before {width:24px}
	.title__3550295__.style_left p:before {height:24px}
}

/*     3550305 : 이미지 리스트 (타일형)      */
.img_tile__3550305__ {overflow:hidden}
.img_tile__3550305__ .img_inner {margin:0 -5px}
.img_tile__3550305__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__3550305__ * {box-sizing:border-box}
.img_tile__3550305__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__3550305__ .item a {display:block}
.img_tile__3550305__ .figure {display:block}
.img_tile__3550305__ .figure img {vertical-align:top}
.img_tile__3550305__ .caption {display:block;margin-top:10px;border: 1px solid #ddd;padding: 15px 20px;background:#Fff}
.img_tile__3550305__ .caption > span {display:block}
.img_tile__3550305__ .caption > span.subject {font-weight:bold;color:#1090b5}
.img_tile__3550305__ .caption > span.content {margin-top:5px;color:#444444;letter-spacing: -0.03em;word-break: keep-all;}

.text_m_sml__3550305__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__3550305__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__3550305__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__3550305__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__3550305__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_big__3550305__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__3550305__ .item {width:100%}
.col_m_2__3550305__ .item {width:50%}
.col_m_3__3550305__ .item {width:33.3333%}
.col_m_4__3550305__ .item {width:25%}
.col_m_1__3550305__ .item,
.col_m_2__3550305__ .item2n,
.col_m_3__3550305__ .item3n,
.col_m_4__3550305__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__3550305__ .item,
	.col_m_2__3550305__ .item2n,
	.col_m_3__3550305__ .item3n,
	.col_m_4__3550305__ .item4n {clear:none}

	.col_t_1__3550305__ .item {width:100%}
	.col_t_2__3550305__ .item {width:50%}
	.col_t_3__3550305__ .item {width:33.3333%}
	.col_t_4__3550305__ .item {width:25%}
	.col_t_5__3550305__ .item {width:20%}
	.col_t_6__3550305__ .item {width:16.6666%}
	.col_t_1__3550305__ .item,
	.col_t_2__3550305__ .item2n,
	.col_t_3__3550305__ .item3n,
	.col_t_4__3550305__ .item4n,
	.col_t_5__3550305__ .item5n,
	.col_t_6__3550305__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__3550305__ {overflow: unset;}
	.img_tile__3550305__ .img_inner {display: flex;flex-wrap: wrap;margin:0 -10px}
	.img_tile__3550305__ .item {padding:10px}
	.img_tile__3550305__ .caption {height: 100%;margin-top:10px; padding: 20px 20px 15px;}
	.img_tile__3550305__ .caption > span.content {margin-top:10px}

	.text_sml__3550305__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__3550305__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__3550305__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__3550305__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__3550305__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__3550305__ .caption > span.content {font-size:17px;line-height:1.5em}

	.col_t_1__3550305__ .item,
	.col_t_2__3550305__ .item2n,
	.col_t_3__3550305__ .item3n,
	.col_t_4__3550305__ .item4n,
	.col_t_5__3550305__ .item5n,
	.col_t_6__3550305__ .item6n {clear:none}

	.col_pc_1__3550305__ .item {width:100%}
	.col_pc_2__3550305__ .item {width:50%}
	.col_pc_3__3550305__ .item {width:33.3333%}
	.col_pc_4__3550305__ .item {width:25%}
	.col_pc_5__3550305__ .item {width:20%}
	.col_pc_6__3550305__ .item {width:16.6666%}
	.col_pc_1__3550305__ .item,
	.col_pc_2__3550305__ .item2n,
	.col_pc_3__3550305__ .item3n,
	.col_pc_4__3550305__ .item4n,
	.col_pc_5__3550305__ .item5n,
	.col_pc_6__3550305__ .item6n {clear:both}
}

